
.footnote {
	font-size:90%;
}

.bodycont {
	margin:0px;
	padding:0px;
	font-size:100%;
	font-family:sans-serif;
	line-height:1.4em;
	border:0px;
	text-align:center;

}	
.bodycont2 {
	padding-top:5px; 
	padding-left:0px; 
    padding-right:0px;
	display:inline-block; 
	border:0px;
	max-width:850px;
	margin:0px;

}

.bodycont3 {
	display:inline-block;
	text-align:left;
	border:0px;
	padding:0px;
	margin:0px;
	width:100%;
	max-width:850px;
}

.bodycont3a {
	display:inline-block;
	text-align:center;
	border:0px;
	padding:0px;
	margin:0px;
}
.bodycont3b {
	display:inline-block;
	text-align:left;
	border:0px;
	padding:0px;
	margin:0px;
}

.mtop {
	text-align:center;
	border:0px;
}
.mtopcont {
	width:100%; 
	margin-bottom: 10px;
	padding:0px;
	overflow: hidden;
	border:0px;
}
.mtoptxt {
	display:inline-block;
	padding: 12px;
	margin: 2px;
	border:0px;
}

.imgright {
	float:right;
	vertical-align:top;
	margin-left:20px;
	margin-bottom:20px;
	margin-top:10px;
	border:0px;
	padding:0px;
}

.imgich {
	display:inline-block;
	vertical-align:top;
	margin-right:20px;
	margin-bottom:10px;
	border:0px;
	padding:0px;
	width:240px;
}

.prevleft {
    float:left;
	vertical-align:top;
	margin-right:20px;
	border:0px;
	padding:0px;
	width:200px;
		height:150px;

	text-align:center;
}


.prevright {
    vertical-align:top;
	margin:0px;
	border:0px;
	padding:0px;
	text-align:left;
	float:right;
	max-width:630px;
}


.prevcont {
	display:inline-block;
	text-align:left;
	border:0px;
	padding:0px;
	margin-top:20px;
	margin-bottom:10px;
	max-width:850px;
}

.navicont{
	display:inline-block;
	border:0px;
	padding:0px;
	margin-top:13px;
	margin-bottom:0px;
	max-width:850px;
	text-align:center;

}

.navileft{
    float:left;
	margin-right:15px;
	margin-left:15px;
	border:0px;
	padding:0px;
	text-align:left;
}

.navicenter{
    float:left;
	margin-right:15px;
	margin-left:15px;
	border:0px;
	padding:0px;
	text-align:left;
}

.naviright{
    float:right;
    margin-left:15px;
    margin-right:15px;
	border:0px;
	padding:0px;
	text-align:right;
}

.naviarrow {
	display:inline-block;
	padding: 6px;
	margin: 2px;
	border:0px;
}

.linkarrow {
	display:inline-block;
	margin-top: 2px;
	margin-bottom: 2px;
	border:0px;
}

.artcont {
	display:inline-block;
	padding:0px;
	margin-top:10px;
	border:0px;
}

.galblock{
	display:inline-block;
	width:200px;
	text-align:center;
	vertical-align:middle;
}



.galblock > a {
    text-decoration:none;
    background:#ffffff;
    color:#000000;
    padding:0px;



}

.galblock > a:hover {
    text-decoration:none;
    background:#ffffff;
    color:#000000;
    padding:0px;



}

h1 {
    margin-top:15px;
    margin-bottom:25px;
    font-size:170%;
}
	
h2 {
    margin-top:10px;
    margin-bottom:20px;
    font-size:120%;
}

h2.klein {
    margin-top:0px;
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:1em;
    font-size:100%;
}

h1.klein {
    margin-top:0px;
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:0.5em;
    font-size:100%;
}

ul {
	padding-left: 1em; 
	list-style-type: square; 
}

ul ul {
	list-style-type: circle; 
}

li {
	margin-bottom: 3px;
	}

a {
	text-decoration: none; 
	background: #dddddd;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
}
a:hover {
	background: #555555;
	text-decoration: none; 
	color:#ffffff;
}	


.linktable {
	margin:0px;
	border:0px;
	padding:0px;
	border-collapse:collapse;
}

.linktdl {
    min-width:180px;
    vertical-align:top;
}

.linktdr {
    max-width:670px;
    vertical-align:top;
}

.lltdl {
	vertical-align: top; 
	border: 0px; 
	padding-bottom:16px;
	min-width:120px;
}

.lltdr {
	vertical-align: top; 
	border: 0px; 
	padding-bottom:16px;
}

.llul {
	padding: 0px; 
	margin-top: 3px; 
	margin-left: 1em; 
	margin-bottom: 0px;
	list-style-type: square;"
}

.lltdl2 {
	vertical-align: top; 
	border: 0px; 
	padding-bottom:16px;
	min-width:250px;
}

.llblock{
display:inline-block; width:100%;
}

.llimgright {
	float:right;
	vertical-align:top;
	margin-left:20px;
	margin-bottom:15px;
	margin-top:10px;
	border:0px;
	padding:0px;
